#content_area #table_checkout_cart0 { /* Cart In Checkout Background */
	/*display:none;*/
	background:#fefce8 none;
	border:1px solid #ffba34;
	margin-top:20px;
	margin-bottom:20px;
	padding:0px 0px 10px 0px !important;
	width:600px !important;
}

table#table_checkout_cart0 tr td table tr td table#table_checkout_cart2 tr td#table_checkout_cart3, #content_area form table#table_checkout_cart0 tr td table tr td { /* Inner Table Column Background Overried */
	background-color:transparent !important;
}

#table_checkout_cart0 tr td table { /* Inner Table Margin */
	margin:0px !important;
}

#content_area table table#table_checkout_cart2 { /* Inner Table Border */
	background-color:transparent !important; /* Same as Cart in Checkout Background */
	border:1px solid #e2d8b9 !important;
	margin:0px !important;
	padding:0px !important;
	width:270px !important;
}

table#table_checkout_cart0 tr td table tr td table#table_checkout_cart2 tr td#table_checkout_cart3, #content_area form table#table_checkout_cart0 tr td table tr td#table_checkout_cart3 { /* Inner Table Background Color */
	background-color:#fefce8 !important;
	margin:0px !important;
	padding:10px;
}

table#table_checkout_cart0 tr td span#span_Shopping_Cart_UnEditable table tr td table tr td { /* Cart In Checkout Titles & Descriptions*/
	font-family:arial, verdana, sans-serif;
	font-size:11px;
	color:#20110d !important;
}

table#table_checkout_cart2 font#font_checkout_cart b { /* Need to Make Changes To Order Text */
	color:#20110d !important;
	font-family:arial, verdana, sans-serif;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
}

#table_checkout_cart3 font#font_checkout_cart li { /* Inner Table List */
	/*list-style:none;*/
	color:#20110d !important;
	font-family:arial, verdana, sans-serif !important;
	font-size:11px !important;
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 0px;
}

#table_checkout_cart3 font#font_checkout_cart li a { /* Inner Table Links */
	color:#017c83 !important;
	font-family:arial, verdana, sans-serif;
	font-size:11px;
	font-style:normal !important;
	/*font-weight:normal !important;*/
	text-decoration:none !important;
}

#table_checkout_cart3 font#font_checkout_cart li a:hover { /* Inner Table Hover Links */
	color:#715029 !important;
	text-decoration:none !important;
}

#cart_newsletter { /* Newsletter Preference Text */
	color:#20110d !important;
	font-family:arial, verdana, sans-serif;
	font-size:11px !important;
	font-style:normal;
}

#content_area form table tr td table tr td table tr td table tr td div table tr td div font.carttext b { /* Cart SubTotals */
	font-family:arial, verdana, sans-serif;
	font-size:11px;
	font-weight:bold !important;
	font-style:normal !important;
	color:#20110d !important;
}

#content_area form table tr td table tr td table tr td table tr td div table tr td div table tr td font.pricecolor b font { /* Cart Total */
	font-family:arial, verdana, sans-serif !important;
	font-size:11px !important;
	font-weight:bold;
	font-style:normal !important;
	color:#aa1e23 !important;
}

#font_checkout_cart {
	color:#000000 !important;
}

#font_checkout_cart li {
	margin:0px 0px 0px 10px;
}

#checkout_ccards { /* Checkout Credit Cards Image - Manually Added */
	/*margin:0px;
	padding:5px 0px 5px 200px;*/
}

#content_area form table tr td table tr td table tr td table tr td table tr td font span.PageText_L80n span.checkout_optional, #content_area form table tr td table tr td table tr td table tr td table tr td font span.checkout_optional { /* Order Comments "Optional" text (v6 - Manually Added) */
	color:#999999;
	font-family:arial, verdana, sans-serif;
	font-size:11px;
	text-transform:lowercase;
}